import { ThemedText } from "@/components/themed-text";
import { ThemedView } from "@/components/themed-view";
import { StyleSheet } from "react-native";

export default function FleetsScreen() {
  console.log("Gọi API 3");

  return (
    <ThemedView style={styles.container}>
      <ThemedText>Quản lý đội tàu</ThemedText>
    </ThemedView>
  );
}

const styles = StyleSheet.create({
  container: { flex: 1 },
});
